.imgcont
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D4D4D;
	line-height:21px;
	text-align:center;
	letter-spacing:1px;
}

.imgcont1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4D4D4D;
	line-height:21px;
	text-align:right;
	letter-spacing:1px;
}

.boardselect
{
	border: 1px solid #3e3e3e;
	background: #FFFFFF;
	color: #292929;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height:19px;
	line-height:22px;
}

A.page99:link {
 COLOR: #484848; TEXT-DECORATION: underline ;
}
A.page99:visited {
 COLOR: #484848; TEXT-DECORATION: underline ;
}
A.page99:active {
 COLOR: #484848; TEXT-DECORATION: underline ;
}
A.page99:hover {
 COLOR: #484848; TEXT-DECORATION: underline ;
}


.imgamount
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B57300;
	line-height:21px;
	text-align:center;
	letter-spacing:1px;
}